html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,font,img,ins,kbd,q,s,samp,small,strike,sub,sup,tt,var,center,dl,dt,dd,ul,li,fieldset,form,label,legend,table,caption,tfoot,thead {
background:transparent;
border:0;
font-style:inherit;
font-weight:inherit;
outline:0;
vertical-align:baseline;
margin:0;
padding:0;
}

tr,th,td {
background:transparent;
border:1px solid #e1e1e1;
font-style:inherit;
font-weight:inherit;
padding-left:7px;
outline:0;
vertical-align:baseline;
margin:0;
}

table {
border-collapse:collapse;
border-spacing:0;
width:100%;
border:1px solid #e1e1e1;
}

html {
overflow-y:scroll;
height:100%;
}

body {
font-family:Helvetica, Arial, sans-serif;
font-size:13px;
line-height:1.3;
color:#555;
}

.background {
position:absolute;
width:100%;
background:#37363c url(../images/bgimage.gif);
}

h1,h2,h3,h4,h5,h6 {
font-weight:700;
color:#134E8B;
font-family:Arial, Helvetica, sans-serif;
margin:0;
padding:10px 0;
}

.componentheading {
font-style:italic;
font-size:25px;
color:#1a528c;
margin:0;
padding:0 0 10px;
}

h1 {
font-size:20px;
}

h2 {
font-size:18px;
}

h3 {
font-size:16px;
}

a:link,a:visited {
text-decoration:none;
color:#1aa8fb;
}

a:hover {
text-decoration:underline;
color:#2f7ac0;
}

ul {
margin:0 0 0 15px;
}

p {
margin-top:0;
margin-bottom:10px;
}

p em {
font-style:italic;
}

blockquote {
background:#eee;
border:3px solid #ccc;
font-size:18px;
font-family:Arial, Helvetica, sans-serif;
font-style:italic;
margin:5px;
padding:5px;
}

element.style {
height:auto;
}

hr {
width:100%;
clear:both;
border:none;
height:2px;
background:#eee;
margin:0;
padding:0;
}
#top {
height:25px;
width:992px;
margin:0 auto;
background-color:black;
color:white;
font-size:14pt}

#header {
background-color:#fff;
position:relative;
width:992px;
margin:0 auto;
}

.top {
color:#fff;
width:992px;
overflow:hidden;
z-index:1;
padding:20px 0 0;
}

.top a {
color:#fff;
text-decoration:underline;
}

.logo {
position:relative;
left:10px;
color:#fff;
top:2px;
}

.slogan {
position:absolute;
left:263px;
color:#b0b0b0;
top:95px;
}

.tguser {
position:absolute;
right:10px;
top:0;
color:#fff;
float:right;
}

.topmenu {
right:130px;
top:10px;
float:right;
height:22px;
font-family:segoe ui, verdana, arial, sans-serif;
-moz-border-radius-bottomright:7px;
-moz-border-radius-bottomleft:7px;
border-bottom-right-radius:7px;
border-bottom-left-radius:7px;
webkit-bottom-right-radius:7px;
webkit-bottom-left-radius:7px;
}

.topmenu ul {
float:left;
-moz-border-radius:5px;
border-radius:5px;
margin:0;
padding:0;
}

.topmenu ul li {
list-style:none;
float:left;
height:100%;
position:relative;
}

.topmenu ul li a {
display:block;
line-height:22px;
color:#fff;
text-decoration:none;
font-size:12px;
font-weight:400;
font-family:Shanti, sans-serif;
margin:0;
padding:0 10px;
}

.topmenu ul li a:hover {
text-decoration:none;
font-weight:400;
font-size:12px;
-moz-border-radius:5px;
border-radius:5px;
color:#03b6dd;
text-shadow:none;
}

.topmenu ul li ul li {
height:auto;
width:180px;
border:none;
margin:0;
padding:0;
}

.topmenu ul li:hover ul li a,.topmenu ul li ul li a,.topmenu ul li.active ul li a {
height:24px;
line-height:24px;
background:#555;
border-bottom:1px solid #3a3a3a;
color:#d1d1d1;
font-size:11px;
font-weight:400;
text-shadow:none;
margin:0;
padding:0 0 0 10px;
}

.topmenu ul li ul li a:hover,.topmenu ul li ul li.active a,.topmenu ul li.active ul li a:hover,.topmenu ul li.active ul li.active a {
height:24px;
line-height:24px;
background:#343434;
color:#fff;
font-size:11px;
text-shadow:none;
margin:0;
padding:0 0 0 10px;
}

#slide-w {
background:#EAEAEA url(../images/bg.png) 0 0 repeat-x;
border-bottom:1px solid #d6d6d6;
border-top:1px solid #f5f5f5;
margin:0;
padding:0;
}

#slide {
height:152px;
color:#c6c6c6;
float:left;
width:958px;
-moz-border-radius:5px;
border-radius:5px;
-moz-box-shadow:0 0 5px #b9b9b9;
-webkit-box-shadow:0 0 5px;
box-shadow:0 0 5px #b9b9b9;
margin:5px auto;
}

#navr {
background-color:#fff;
height:40px;
width:960px;
font-family:Shanti, sans-serif;
margin-top:0;
border-top-right-radius:7px;
border-top-left-radius:7px;
}

#nav {
z-index:10;
position:relative;
}

#nav-left {
float:left;
width:90%;
}

#nav-right {
float:right;
width:20%;
}

#nav ul {
margin-left:3px;
float:left;
padding:0;
}

#nav ul li {
list-style:none;
float:left;
height:100%;
position:relative;
margin:0;
padding:0;
 border-bottom-right-radius: 7px;
border-bottom-left-radius: 7px;
border: 1px solid;
}

#nav ul li a {
display:block;
line-height:40px;
color:#000;
text-shadow:#fff 0 1px;
text-decoration:none;
font-size:18px;
font-weight:600;
margin:0;
padding:0 10px;
}

#nav ul li.active a {
background:#257E7E;
color:red;
text-shadow:none;
height:30px;
line-height:30px;
margin:0 0;
padding:5px 10px;
}

#nav ul li a:hover {
background:#257E7E;
color:#fff;
text-shadow:none;
height:30px;
line-height:30px;
margin:0 0;
padding:5px 10px;
}

#nav ul li ul li {
height:auto;
width:180px;
border:none;
text-align:left;
opacity:0.9;
margin:0 auto;
padding:0;
}

#nav ul li ul li:hover ul {
left:180px;
top:0;
}

#nav ul li:hover ul li a,#nav ul li ul li a,#nav ul li.active ul li a {
height:24px;
line-height:24px;
background:#fff;
border-bottom:1px solid #3a3a3a;
color:#000;
font-size:12px;
font-weight:400;
text-shadow:none;
-moz-border-radius:0;
border-radius:0;
margin:0;
padding:0 0 0 10px;
}

#nav ul li ul li a:hover,#nav ul li ul li.active a,#nav ul li.active ul li a:hover,#nav ul li.active ul li.active a {
text-align:left;
height:24px;
line-height:24px;
background:#343434;
color:#fff;
font-size:12px;
text-shadow:none;
padding:0 0 0 10px;
}

#nav ul li ul li ul li {
height:auto;
width:180px;
border:none;
text-align:left;
margin:0 auto;
padding:0;
}

#leftbar-w {
width:245px;
float:left;
padding:0;
}

#addthis {
float:center;
padding-left:12px;
padding-top:5px;
}

#rightbar-w {
width:209px;
float:right;
padding:0;
}

#sidebar .module {
margin-bottom:5px;
-moz-border-radius-bottomright:7px;
-moz-border-radius-bottomleft:7px;
border-bottom-right-radius:7px;
border-bottom-left-radius:7px;
webkit-bottom-right-radius:7px;
webkit-bottom-left-radius:7px;
}

#sidebar .module-title {
font-weight:100;
height:33px;
line-height:33px;
color:#fff;
text-shadow:#000 0 1px;
font-family:Shanti, sans-serif;
font-size:15px;
background:url(../images/sidebar.gif) 0 0 repeat-x;
margin:0;
padding:0 0 0 22px;
}

#sidebar .module-body {
background:#fff;
margin:0;
padding:13px;
}

#sidebar ul li {
margin:0 5px;
padding:0;
}

#sidebar .module ul.menu {
list-style:none;
list-style-type:none;
padding:0;
}

#sidebar .module ul.menu li {
list-style:none;
list-style-type:none;
margin:0;
padding:0;
}

#sidebar .module ul.menu li a {
height:16px;
color:#575757;
display:block;
outline:medium none;
text-decoration:none;
text-align:left;
padding: 1px 0 1px 0;
text-indent: 34px;
font-size: .75em;
background-image: url(../images/menubtn_blank.png);
}

#sidebar .module ul.menu li.active a {
color:#058CA1;
}

#sidebar .module ul.menu li ul {
margin:0;
}

#sidebar .module ul.menu li ul li {
background:none;
border:none;
margin:0 0 0 15px;
}

#sidebar .module ul.menu li ul li a {
border:0;
color:#999;
background:none;
text-align:left;
padding-left:11px;
}

#sidebar .module ul.menu li.active ul li a {
color:#6e99c2;
}

#sidebar .module ul.menu li ul li.active a,#sidebar .module ul.menu li.active ul li a:hover {
color:#134E8B;
}

#main {
position:relative;
background:url(../images/shadow.png) no-repeat scroll 50% 30% transparent;
margin:0 auto;
}

#main-content {
clear:both;
background:#fff;
position:relative;
height:100%;
border-left:1px solid #bab9b9;
border-right:1px solid #bab9b9;
color:#555;
border-top:2px solid #e1822f;
padding:9px;
}

#wrapper {
width:992px;
position:relative;
margin:0 auto;
padding:0;
}

#crdt {
border:0;
float:right;
color:#708090;
width:50%;
line-height:10px;
font-size:10px;
overflow:hidden;
margin:-220% 0 0;
padding:0;
}

#crdt a {
color:#708090;
}

.top1 {
background:url(../images/main-top.png) 0 0 no-repeat;
clear:both;
}

.top2 {
background:url(../images/main-top.png) 100% 100% no-repeat;
}

.bot1 {
background:url(../images/main-bot.png) 0 0 no-repeat;
clear:both;
}

.bot2 {
background:url(../images/main-bot.png) 100% 100% no-repeat;
}

#leftcolumn {
margin-left:9px;
width:205px;
float:left;
padding:0;
}

#rightcolumn {
margin-right:9px;
width:205px;
float:right;
padding:0;
}

#centercontent {
width:510px;
float:left;
overflow:hidden;
padding:0;
}

#centercontent ul {
margin:0 0 10px 15px;
}

#centercontent_md {
width:725px;
float:left;
overflow:hidden;
padding-left:3px;
}

#centercontent_bg {
width:930px;
float:left;
overflow:hidden;
margin:0 5px;
padding:0;
}

div.clearpad {
padding:3px;
}

#login-form label {
float:left;
width:9em;
}

ul.archive li {
list-style:none;
padding:0 0 0 10px;
}

.items-leading {
position:relative;
clear:both;
margin-top:2px;
}

.items-row {
position:relative;
clear:both;
}

.item-page {
position:relative;
background:#fff;
color:#555;
padding:7px;
}

h2.item-page-title {
margin-bottom:1px;
font-family:Shanti, sans-serif;
padding:3px 0;
}

h2.item-page-title a,.leading-0 a {
color:#555;
font-size:18px;
font-weight:400;
font-family:Shanti, sans-serif;
}

h2.item-page-title a:hover,.leading-0 a:hover {
color:#c4c4c4;
text-decoration:underline;
}

.item-page-title,.item-page-title a {
text-decoration:none;
color:#01406a;
}

.buttonheading {
position:absolute;
top:15px;
right:0;
}

.iteminfo {
font-size:12px;
overflow:hidden;
margin-bottom:5px;
display:block;
width:100%;
color:#999;
line-height:13px;
}

.iteminfo a:hover {
color:#333;
}

.iteminfo .createdby {
font-weight:700;
display:block;
}

.items-more {
clear:both;
padding:10px;
}

h3.items-more {
font-size:14px;
margin:0;
padding:0;
}

.items-more ol {
margin:0 0 0 30px;
padding:0;
}

th.list-title,th.list-author,th.list-hits,th.list-date {
background:#3F332E url(../images/h3.png) 0 0 repeat-x;
border-right:1px solid #fff;
color:#fff;
padding:2px;
}

th.list-title a,th.list-author a,th.list-hits a,th.list-date a {
color:#fff;
font-weight:700;
}

td.list-title,td.list-author,td.list-hits,td.list-date {
border-bottom:1px dotted #ccc;
}

td.list-hits {
width:5%;
text-align:center;
}

.cols-1 {
width:100%;
clear:both;
}

.cols-2 .column-1 {
width:45%;
float:left;
margin:4px;
}

.cols-2 .column-2 {
width:45%;
float:right;
margin:4px;
}

.cols-3 .column-1 {
width:32%;
float:left;
}

.cols-3 .column-2 {
width:32%;
margin-left:1%;
float:left;
}

.cols-3 .column-3 {
width:32%;
float:right;
}

.cols-4 .column-1 {
width:23%;
float:left;
}

.cols-4 .column-4 {
width:23%;
margin-left:0;
float:right;
}

.column-1,.column-2,.column-3,.column-4 {
position:relative;
margin:0 0 20px;
}

th.item-num,th.item-title,th.item-position,th.item-phone,th.item-suburb,th.item-state {
background:#3F332E url(../images/h3.png) 0 0 repeat-x;
border-right:1px solid #fff;
color:#fff;
text-align:left;
padding:2px 2px 2px 7px;
}

td.item-num {
width:5%;
text-align:left;
}

td.item-title {
width:25%;
text-align:left;
}

.contact label {
width:100%;
font-weight:700;
float:left;
}

.contact .jicons-icons {
float:left;
padding:5px 10px 10px 0;
}

.spacer.w99 .module {
width:100%;
}

.spacer.w33 .module {
width:33.3%;
}

.spacer.w24 .module {
width:24.5%;
}

.readmore a {
float:right;
line-height:14px;
background:#b9b9b9;
color:#fff;
overflow:visible;
font-size:11px;
padding:3px;
}

.readmore a:hover {
background:#555;
color:#fff;
text-decoration:none;
}

ul.pagenav {
display:block;
}

ul.pagenav li {
list-style:none;
}

.pagenav-prev {
float:left;
padding-top:10px;
}

.pagenav-next {
float:right;
padding-top:10px;
}

.pagination span,.pagination a,ul.pagenav li a {
background:#fff;
color:#555;
font-weight:700;
font-size:90%;
padding:1px 8px;
}

.pagination a,ul.pagenav li a {
font-weight:700;
text-decoration:underline;
}

.button,.validate {
background:none repeat scroll 0 0 #757474;
border:1px solid #555;
color:#FFF;
font-weight:400;
margin:4px;
padding:1px 12px;
}

.button:hover,.validate:hover,.pagination a:hover,ul.pagenav li a:hover {
background:#3A759E;
color:#fff;
}

.inputbox,input,textarea,select {
background:none repeat scroll 0 0 transparent;
border:1px solid silver;
color:#13618d;
-moz-border-radius:5px;
border-radius:5px;
padding-right:4px;
}

.breadcrumbs {
color:#555;
padding:0 0 0 10px;
}

.searchbox {
background:url(../images/search.png) no-repeat;
width:165px;
height:18px;
color:#fff;
-moz-border-radius:5px;
border-radius:5px;
margin-top:9px;
}

#mods1 {
overflow:hidden;
clear:both;
margin:0 auto;
padding:0;
}

#mods1 .module-title {
margin:0;
padding:0 0 10px;
}

#mods1 h3 {
display:block;
padding-left:10px;
padding-top:3px;
height:20px;
font-size:18px;
}

#mods1 ul {
margin:0 10px;
padding:0;
}

#mods1 ul li {
list-style:inside;
}

#mods2 {
overflow:hidden;
clear:both;
width:960px;
margin:0 auto;
padding:0;
}

#mods2 .module-title {
display:block;
height:22px;
font-size:20px;
font-weight:100;
color:#333;
text-shadow:1px 1px #fff;
margin:5px 0;
padding:0;
}

#mods2 ul li {
list-style:inside;
margin:0;
padding:0;
}

#mods3 {
overflow:hidden;
clear:both;
width:960px;
color:#dfdfdf;
background:#1a528c url(../images/mods3.png) 0 0 repeat-x;
margin:0 auto;
padding:0;
}

#mods3 .inner {
padding:5px 10px 0;
}

#mods3 .module-title {
display:block;
height:22px;
font-size:20px;
font-weight:400;
color:#fff;
text-shadow:1px 1px #000;
margin:0 0 5px;
padding:0;
}

#mods3 ul li {
border-bottom:1px dotted #043466;
list-style:none;
}

#mods3 ul li a {
font-weight:100;
display:block;
background:url(../images/arrow.png) 0 50% no-repeat;
padding:0 0 0 15px;
}

#footer .top1 {
background:url(../images/mods3-top.png) 0 0 no-repeat;
clear:both;
}

#footer .top2 {
background:url(../images/mods3-top.png) 100% 100% no-repeat;
}

#footer .top3 {
background:#0b58a9;
height:6px;
margin:0 6px;
}

#footer .bot1 {
background:url(../images/mods3-bot.png) 0 0 no-repeat;
clear:both;
}

#footer .bot2 {
background:url(../images/mods3-bot.png) 100% 100% no-repeat;
}

#footer .bot3 {
background:#1a528c;
height:6px;
margin:0 6px;
}

#footer {
clear:both;
margin:10px 0 0;
padding:0;
}

.footer-pad {
width:960px;
margin:0 auto;
padding:0;
}

#bottom {
width:960px;
background:#e1e1e1;
-moz-border-radius-bottomright:7px;
-moz-border-radius-bottomleft:7px;
border-bottom-right-radius:7px;
border-bottom-left-radius:7px;
-moz-box-shadow:0 0 5px #555;
-webkit-box-shadow:0 0 5px;
box-shadow:0 0 5px #555;
margin:0 auto;
padding:5px 0 0;
}

.copy {
font-size:12px;
float:left;
color:#ccc;
margin:0;
padding:0 0 0 10px;
}

.copy a {
font-size:12px;
color:#ccc;
}

.olt {
text-align:center;
float:center;
color:#727175;
font-size:9px;
width:290px;
margin:0 auto;
padding:0;
}

.olt a {
text-decoration:none;
font-size:10px;
color:#727175;
font-weight:400;
padding:0;
}

#system-message dt {
font-weight:700;
}

#system-message dd {
font-weight:700;
text-indent:30px;
margin:0;
}

#system-message dd ul {
color:#05B;
list-style:none;
border-top:3px solid #84A7DB;
border-bottom:3px solid #84A7DB;
margin:0;
padding:10px;
}

#system-message dd.error ul {
color:#c00;
background-color:#E6C0C0;
border-top:3px solid #DE7A7B;
border-bottom:3px solid #DE7A7B;
}

#system-message dd.notice ul {
color:#c00;
background:#EFE7B8;
border-top:3px solid #F0DC7E;
border-bottom:3px solid #F0DC7E;
}

#system-debug {
color:#ccc;
background-color:#fff;
margin:10px;
padding:10px;
}

#system-debug div {
font-size:11px;
}

#error .error {
color:red;
}

#error {
width:600px;
background:#fff;
-moz-border-radius:6px;
border-radius:6px;
margin:100px auto 0;
padding:20px;
}

.tg a {
color:#555;
}

.tg {
border-radius:0 0 5px 5px;
background:none repeat scroll 0 0 #b6b5b5;
clear:both;
color:#555;
font-size:10px;
position:relative;
padding:3px 25px;
}

#bookmark {
margin-bottom:3px;
}

#user-bottom {
background:#555;
width:960px;
text-align:left;
height:100%;
margin:0 auto;
padding:0;
}

.user1 h3,.user2 h3,.user3 h3 {
color:#000;
}

.print-icon,.email-icon {
float:right;
list-style:none;
padding-left:5px;
}

body.contentpane,.blog-featured {
background:#fff;
color:#555;
}

h4,.contact h3 {
font-size:14px;
}

.clr,div.clearpad ul,.pagination,#mods1-i {
clear:both;
}

#header-w,#maincol {
position:relative;
}

.topmenu ul li ul,#nav ul li ul {
position:absolute;
width:180px;
left:-999em;
border-top:0;
margin:0;
padding:0;
}

.topmenu ul li:hover ul,#menu ul li.sfHover ul,#nav ul li:hover ul,#menu ul li.sfHover ul {
left:0;
}

.topmenu ul li:hover ul li a,#nav ul li:hover ul li a {
text-shadow:none;
}

.topmenu ul li:hover ul li,#nav ul li:hover ul li,span.pagination {
background:none;
}

.topmenu ul li ul ul,.topmenu ul li:hover ul ul,.topmenu ul li:hover ul ul ul,.topmenu ul li:hover ul ul ul ul,.topmenu ul li.sfHover ul ul,.topmenu ul li.sfHover ul ul ul,.topmenu ul li.sfHover ul ul ul ul,#nav ul li ul ul,#nav ul li:hover ul ul,#nav ul li:hover ul ul ul,#nav ul li:hover ul ul ul ul,#nav ul li.sfHover ul ul,#nav ul li.sfHover ul ul ul,#nav ul li.sfHover ul ul ul ul {
left:-999em;
}

#sidebar,.iteminfo .sub-category {
padding:0;
}

#leftbar-w .module-title,#rightbar-w .module-title {
padding:0 0 0 15px;
}

#sidebar .module-body p,#mods1 .module,#mods1 .module-body,#mods2 .module-body,#mods3 .module-body {
margin:0;
padding:0;
}

#sidebar .module ul.menu li a:hover,#sidebar .module ul.menu li ul li a:hover {
height:16px;
color:#575757;
background:url(../images/menubtn_hover.png)no-repeat;
}

.top3,.bot3 {
background:#fff;
height:6px;
margin:0 6px;
}

#centercontent td,#centercontent th {
border:1px solid #e1e1e1;
vertical-align:middle;
}

.archive .article-count,.iteminfo a {
color:#999;
}

.buttonheading .edit,.buttonheading .print,.buttonheading .email {
float:right;
margin:0 5px;
}

td.list-title,.spacer.w49 .module {
width:50%;
}

td.list-author,td.list-date {
width:15%;
text-align:center;
}

.cols-4 .column-2,.cols-4 .column-3 {
width:23%;
margin-left:1%;
float:left;
}

th.item-num a,th.item-title a,th.item-position a,th.item-phone a,th.item-suburb a,th.item-state a,#mods3 a:hover {
color:#fff;
}

td.item-position,td.item-phone,td.item-suburb,td.item-state {
width:15%;
text-align:left;
}

.contact input,.spacer .module {
float:left;
}

#mods1 .inner,#mods2 .inner {
padding:10px;
}

#mods2 .module,#mods2 ul,#mods3 .module,#mods3 ul,#system-message {
margin:0;
padding:0;
}

#mods2 a,#mods3 a {
color:#419af8;
}

#system-message dt.message,#system-message dt.error,#system-message dt.notice {
display:none;
}

.user1,.user2,.user3 {
text-shadow:#fff 0 1px;
color:#000;
float:left;
width:250px;
background:#e1e1e1;
margin:10px;
padding:0 10px 6px 30px;
}
